PostgreSQL-Versionen 8.4, 9.0, 9.1, 9.2, 9.3 nun parallel verfügbar | Informationsportal: News, Fragen & Antworten und Hilfe
Raumopol Webhosting Logo

Informationsportal: News, Fragen & Antworten und Hilfe

PostgreSQL-Versionen 8.4, 9.0, 9.1, 9.2, 9.3 nun parallel verfügbar

PostgreSQL-Versionen 8.4, 9.0, 9.1, 9.2, 9.3 im Backend auswählbar

Raumopol unterstützt schon länger verschiedene PostgreSQL-Versionen. Diese mussten aber vom Support freigeschaltet werden. Nun lässt sich bei Erstellung einer Datenbank die Serverversion für PostgreSQL direkt auswählen. So können wir sicherstellen, dass auch ältere Software problemlos bei uns läuft.

Momentan können Sie aus den folgenden Versionen auswählen:

  • PostgreSQL 8.4
  • PostgreSQL 9.0
  • PostgreSQL 9.1
  • PostgreSQL 9.2
  • PostgreSQL 9.3

Sobald neue stabile Versionenszweige erscheinen, werden wir diese ebenfalls in das Portfolio aufnehmen.

Weitere Informationen gibt es in der FAQ unter PostgreSQL-Einstellungen.


Raumopol Technologie